/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */


/*--- Body text shadow ---*/
body { 
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);}

/*--- Links ---*/
a:link { 
text-decoration: underline;
text-decoration-color: #e4e7f5;}

a:hover {
text-decoration: none; }
